package com.bocloud.cmp.model.hmc.sdk.module;

public class VirtualSwitches {
    private Link link;

    public VirtualSwitches() {
    }

    public Link getLink() {
        return link;
    }

    public void setLink(Link link) {
        this.link = link;
    }

    @Override
    public String toString() {
        return "VirtualSwitches [link=" + link + "]";
    }
}
